Cannot find ruby plugin for intellij 11.0

Getting a 404 when attempting to download the plugin from the plugin browser or the web page.

Only the latest for the 11.1 EAP seems available.

Can someone point me in the direction for a plugin that will work with 11.0

Thanks

1 comment
Comment actions Permalink

Hello,

we're experiencing some issues with plugin repository. 11.0 version will be available as soon as they're resolved

0

Please sign in to leave a comment.